
Foreman - Bug #2549

new host organization and location should default to current context of organization and location if

exists

05/23/2013 03:44 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Bug #2197: Undefined behaviour of new host form when no ... Closed 02/12/2013

Related to Foreman - Bug #2544: when changing location, host form does not ge... Closed 05/22/2013

Has duplicate Foreman - Bug #2585: Limit environments based on the organizati... Duplicate 05/29/2013

Associated revisions

Revision 66afbc33 - 05/30/2013 11:32 AM - Joseph Magen

fixes #2549, fixes #2544 - new host organization and location should default to current context if it exists

Revision bfd9df93 - 05/30/2013 12:51 PM - Joseph Magen

fixes #2549, fixes #2544 - new host organization and location should default to current context if it exists

(cherry picked from commit 66afbc33721b39f768d4fba7f6d134bfe8188467)

Revision 946ba662 - 06/06/2013 10:17 AM - Joseph Magen

re-fixes #2549 - default location bug was introduced in commit 66afbc33 that is fixed

Revision ada345de - 06/06/2013 11:20 AM - Joseph Magen

re-fixes #2549 - default location bug was introduced in commit 66afbc33 that is fixed

(cherry picked from commit 946ba662d8fd565bfc70b39a6ca2cf39025b3105)

History

#1 - 05/23/2013 03:45 AM - Joseph Magen

- Status changed from New to Assigned

- Target version set to 1.2.0

#2 - 05/23/2013 07:22 AM - Joseph Magen

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/641

#3 - 05/30/2013 12:17 PM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 66afbc33721b39f768d4fba7f6d134bfe8188467.
